Subject: Last Call: Megaco/H.248 Basic CAS Packages to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 29 Mar 2002 14:04:51 -0500

The IESG has received a request to consider Megaco/H.248 Basic CAS
Packages <draft-manyfolks-megaco-caspackage-02.txt> as a Proposed
Standard.  This has been reviewed in the IETF but is not the product of
an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by April 29, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-manyfolks-megaco-caspackage-02.txt